Bug 1279583 - [abrt] nautilus: jpc_qmfb_join_colgrp(): nautilus killed by SIGSEGV
[abrt] nautilus: jpc_qmfb_join_colgrp(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:524556705838c00060b47ea7e23...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 14:35 EST by Jake Jackson
Modified: 2016-12-20 10:35 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:35:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.66 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: core_backtrace (30.27 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: dso_list (13.49 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: environ (961 bytes, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: maps (67.70 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: mountinfo (3.66 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: open_fds (6.75 KB, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details
File: var_log_messages (293 bytes, text/plain)
2015-11-09 14:35 EST, Jake Jackson
no flags Details

  None (edit)
Description Jake Jackson 2015-11-09 14:35:16 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: jpc_qmfb_join_colgrp
executable:     /usr/bin/nautilus
global_pid:     7259
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 jpc_qmfb_join_colgrp at jpc_qmfb.c:732
 #1 jpc_ft_synthesize at jpc_qmfb.c:1554
 #2 jpc_tsfb_synthesize2 at jpc_tsfb.c:170
 #7 jpc_tsfb_synthesize at jpc_tsfb.c:154
 #8 jpc_dec_tiledecode at jpc_dec.c:1066
 #9 jpc_dec_process_sod at jpc_dec.c:621
 #10 jpc_dec_decode at jpc_dec.c:390
 #11 jpc_decode at jpc_dec.c:254
 #12 jp2_decode at jp2_dec.c:215
 #13 jas_image_decode at jas_image.c:379

Potential duplicate: bug 741085
Comment 1 Jake Jackson 2015-11-09 14:35:20 EST
Created attachment 1091912 [details]
File: backtrace
Comment 2 Jake Jackson 2015-11-09 14:35:21 EST
Created attachment 1091913 [details]
File: cgroup
Comment 3 Jake Jackson 2015-11-09 14:35:23 EST
Created attachment 1091914 [details]
File: core_backtrace
Comment 4 Jake Jackson 2015-11-09 14:35:24 EST
Created attachment 1091915 [details]
File: dso_list
Comment 5 Jake Jackson 2015-11-09 14:35:25 EST
Created attachment 1091916 [details]
File: environ
Comment 6 Jake Jackson 2015-11-09 14:35:27 EST
Created attachment 1091917 [details]
File: exploitable
Comment 7 Jake Jackson 2015-11-09 14:35:28 EST
Created attachment 1091918 [details]
File: limits
Comment 8 Jake Jackson 2015-11-09 14:35:30 EST
Created attachment 1091919 [details]
File: maps
Comment 9 Jake Jackson 2015-11-09 14:35:31 EST
Created attachment 1091920 [details]
File: mountinfo
Comment 10 Jake Jackson 2015-11-09 14:35:33 EST
Created attachment 1091921 [details]
File: open_fds
Comment 11 Jake Jackson 2015-11-09 14:35:34 EST
Created attachment 1091922 [details]
File: proc_pid_status
Comment 12 Jake Jackson 2015-11-09 14:35:36 EST
Created attachment 1091923 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:14:58 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:35:15 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.